/* footer-fix | AB-6823 rollingrock.com - DGP updates */

footer .disclaimer, footer .disclaimer-enjoy {
	margin-top: 4rem;
	width: 100%;
}

@media (min-width: 992px) {
	footer .disclaimer {
		margin: 0;
	}
	footer .disclaimer-enjoy {
		text-align: left;
	}
	footer:after {
		height: 160px;
	}
}

@media (min-width: 1200px) {
	footer .disclaimer {
		width: 100%;
	}
	footer:after {
		height: 160px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	footer:after {
		height: 150px;
	}
	footer .footer-container {
		height: 313px;
	}
	footer .disclaimer-enjoy {
		text-align: left;
	}
}

@media (max-width: 991px) {
	footer .disclaimer, 
	footer .disclaimer-enjoy {
		text-align: center;
	}
	footer .disclaimer {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	footer:after {
		height: 330px;
	}
	footer .footer-container {
		height: 295px;
	}
	footer .footer-list li a {
		line-height: 1.5;
		display: inline-block;
		margin-bottom: 2rem;
	}
}
